JAXB support in WebSphere 6.0 - Websphere

This is a discussion on JAXB support in WebSphere 6.0 - Websphere ; Hello, Does WebSphere 6.0 support JAXB "out-of-the-box"? I mean, does WebSphere 6.0 supports JAXB without installing any additional packages? If yes, which JAXB version? I am developing an application which should run on different WebSphere installation and different environments. It ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: JAXB support in WebSphere 6.0

  1. JAXB support in WebSphere 6.0

    Hello,

    Does WebSphere 6.0 support JAXB "out-of-the-box"? I mean, does WebSphere 6.0 supports JAXB without installing any additional packages? If yes, which JAXB version?

    I am developing an application which should run on different WebSphere installation and different environments. It may not require installing any additional software on WAS.

    Thank you

  2. Re: JAXB support in WebSphere 6.0

    MihailF,

    You will need the Web Services Feature Pack on top of 6.1. I believe we have JAXB 2.0.x (where x is probably 5).

    http://www-01.ibm.com/software/webse...s/webservices/

    http://publib.boulder.ibm.com/infoce...cwbs_jaxb.html

    thanks,
    dims

+ Reply to Thread